<?php
/**
 * Open Source Social Network
 *
 * @package   (openteknik.com).ossn
 * @author    OSSN Core Team <info@openteknik.com>
 * @copyright (C) OpenTeknik LLC
 * @license   OPENTEKNIK  LLC, COMMERCIAL LICENSE, COMMERCIAL LICENSE https://www.openteknik.com/license/commercial-license-v1
 * @link      https://www.opensource-socialnetwork.org/
 */
 $guid = input('guid');

 $page = new \Ossn\Component\WorldsPage\Page;
 if($page->deletePage($guid)){
		ossn_trigger_message(ossn_print('wpage:deleted'));
		redirect("worlds/all");
 }
 ossn_trigger_message(ossn_print('wpage:delete:failed'), 'error');
 redirect(REF); 